#slider-wrap{ /* Оболочка слайдера и кнопок */	
    width:100%;	
}
#slider{ /* Оболочка слайдера */	
    width:100%;	
    height:250px;	
    overflow: hidden;  	
    position:relative;
}
#slider img {
    width:100%;	
    height:230px;
}
.slide{ /* Слайд */	
    width:100%;	
    height:100%;	
}
.sli-links{ 
    margin-top:10px;	
    text-align:center;
}
.sli-links .control-slide{	
    margin:2px;	display:inline-block;	
    width:16px;	height:16px;	
    overflow:hidden;	
    text-indent:-9999px;
    background:url(../slaiderr/radioBg.png) center bottom no-repeat;
}
.sli-links .control-slide:hover{	
    cursor:pointer;	
    background-position:center center;
}
.sli-links .control-slide.active{	
    background-position:center top;
}
#prewbutton, #nextbutton{
    display:block;	
    width:15px;	
    height:100%;	
    position:absolute;	
    top:0;	
    overflow:hidden;	
    text-indent:-999px;	
    opacity:0.8;	
    z-index:3;	
    outline:none !important;
    background:url(../slaiderr/arrowBg.png) left center no-repeat;	
}
#prewbutton{
    left:10px;
}
#nextbutton{	
    right:10px;
    background:url(../slaiderr/arrowBg.png) right center no-repeat;
}
#prewbutton:hover, #nextbutton:hover{	
    opacity:1;
}
.z1text {
    font-size: 14px;
    color: #333;
    background: #1800cc;
    border: 1px solid #5C5052;
    width: 350px;
    margin-top: 140px;
    margin-right: 5px;
    border-right: 0px;
    right: 0px;
    position: absolute;
    padding: 12px 10px;
    background: rgb(210,210,210);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0054a3', endColorstr='#002aa0',GradientType=0 );
}  